ubuntu/+source/python-qt4:applied/ubuntu/wily-devel

Last commit made on 2015-09-04
Get this branch:
git clone -b applied/ubuntu/wily-devel https://git.launchpad.net/ubuntu/+source/python-qt4
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/wily-devel
Repository:
lp:ubuntu/+source/python-qt4

Recent commits

814f764... by Barry Warsaw on 2015-09-04

4.11.4+dfsg-1build3 (patches applied)

Imported using git-ubuntu import.

7304e68... by Barry Warsaw on 2015-09-04

support building with Sphinx 1.2

Gbp-Pq: old_sphinx.diff.

e9c6149... by Barry Warsaw on 2015-09-04

make sure build flags are applied when building designer plugin

Gbp-Pq: config_flags.diff.

b3ad8c9... by Barry Warsaw on 2015-09-04

qreal_float_support.diff

No DEP3 Subject or Description header found

Gbp-Pq: qreal_float_support.diff.

468ba0f... by Barry Warsaw on 2015-09-04

disable elementtree and pyuic4 wrapper

Gbp-Pq: debian_configure_changes.diff.

9b1ac9d... by Barry Warsaw on 2015-09-04

4.11.4+dfsg-1build3 (patches unapplied)

Imported using git-ubuntu import.

83fc4d3... by Iain Lane on 2015-07-24

4.11.4+dfsg-1build2 (patches applied)

Imported using git-ubuntu import.

14f01f9... by Iain Lane on 2015-07-24

4.11.4+dfsg-1build2 (patches unapplied)

Imported using git-ubuntu import.

a7e181a... by Iain Lane on 2015-07-24

support building with Sphinx 1.2

Gbp-Pq: old_sphinx.diff.

d82eb14... by Iain Lane on 2015-07-24

make sure build flags are applied when building designer plugin

Gbp-Pq: config_flags.diff.